@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#user-wrap {overflow:hidden}
#user-wrap .row #user-container {padding-left:1.5rem;padding-right:1.5rem}
@media screen and (max-width: 63.9375em) {
	#user-wrap .row #user-container {padding-top:1.875rem;padding-bottom:1.875rem}
}
@media screen and (max-width: 39.9375em) {
	#user-wrap .row #user-container {padding-left:1.5rem;padding-right:1.5rem}
}

/*********************************************
note : header
*********************************************/
#user-header {overflow:hidden;position:relative;z-index:1004;font-size:0;height:90px;margin-bottom:1.875rem;background-color:#fff;text-align:center;box-shadow:0 2px 5px 0 hsla(240,3%,85%,.7);transition:height .25s}
#user-header ul, #user-header ol {list-style:none;padding:0;margin:0}
#user-header > .heading {position:relative;padding:1.25rem 1.5rem}
@media screen and (max-width: 63.9375em) {
	.row #user-header {height:58px;margin-bottom:0}
	.row #user-header > .heading {padding-top:1rem;padding-bottom:1rem}
}

/* nav button */
#user-header .nav-button {position:absolute;z-index:10;left:0;top:50%;height:50px;padding:0 1.5rem;outline-width:0;cursor:pointer;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-header .nav-button > .icon {display:block;position:relative;margin:0 auto;width:22px;height:2px;background-color:#000;transition:background .15s}
#user-header .nav-button > .icon::before, #user-header .nav-button > .icon::after {content:'';display:block;overflow:hidden;position:absolute;z-index:1;left:0;width:100%;height:0;border-top:2px solid #000;transition:transform .25s ease-in-out}
#user-header .nav-button > .icon::before {top:-8px}
#user-header .nav-button > .icon::after {bottom:-8px}
.active-lap #user-header .nav-button > .icon {background:transparent}
.active-lap #user-header .nav-button > .icon::before, .active-lap #user-header .nav-button > .icon::after {top:50%}
.active-lap #user-header .nav-button > .icon::before {-ms-transform:rotate(135deg);transform:rotate(135deg)}
.active-lap #user-header .nav-button > .icon::after {-ms-transform:rotate(-135deg);transform:rotate(-135deg)}
@media screen and (max-width: 63.9375em) {
	.row #user-header .nav-button {height:42px}
}

/* logo */
#user-header .user-logo {display:inline-block;margin:0 auto}
#user-header .user-logo > a {display:inline-block;transition:width .25s}
@media screen and (max-width: 63.9375em) {
	.row #user-header .user-logo img {max-height:25px}
}

/* subscribe */
#user-header .subscribe {display:inline-block;position:absolute;z-index:5;right:1.5rem;top:50%;padding:1.125rem 0;font-size:0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-header .subscribe > .item {display:inline-block;font-size:1rem;line-height:1;letter-spacing:-.075em;color:#000;transition:font-size .3s}
@media screen and (max-width: 63.9375em) {
	.row #user-header .subscribe > .item {font-size:.9rem}
}
@media screen and (max-width: 39.9375em) {
	.row #user-header .subscribe > .item {font-size:.8rem}
}

/* progress */
#user-header .scroll-progress {overflow:hidden;position:absolute;z-index:10;left:0;bottom:0;width:0;height:0;border-top:1px solid #13224d}

/* sns icons */
#user-header .info-social {display:none;float:none;position:absolute;z-index:15;right:1.5rem;top:50%;background-color:#fff;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.info-social .options-btn{line-height:0}
#user-header .info-social .options-btn {width:32px;height:32px}
.info-social .options-btn, .info-social .options-btn:hover, .info-social .options-btn:focus {color:#13224d;background-color:#fff;border:1px solid #13224d !important}
.info-social .icon-http::before {content:'';display:block;overflow:hidden;width:20px;height:9px;margin:0 auto;background:url(/image/url-icon.svg) 0 0 no-repeat}
@media screen and (max-width: 39.9375em) {
	#user-header .info-social {display:none !important}
}

/* banner */
#user-wrap .heading-banner {margin-bottom:1.875rem;background-color:#f0f1f2;border-bottom:1px solid rgba(0,0,0,.08)}
#user-wrap .heading-banner > .inner {padding:1rem 0}

/*********************************************
note : sticky header
*********************************************/
#user-wrap.is-active {padding-top:120px}
#user-wrap.is-active #user-header {position:fixed;left:0;top:0;width:100%;height:60px}
#user-wrap.is-active #user-header > .heading {padding-top:1rem;padding-bottom:1rem}
#user-wrap.is-active .user-logo img {max-height:25px}
#user-wrap.is-active .overlap-nav {padding-top:90px !important}
#user-wrap.is-active #user-header .info-social {display:block}
@media screen and (max-width: 63.9375em) {
	#user-wrap.is-active {padding-top:58px}
	#user-wrap.is-active .row #user-header {height:58px}
	#user-wrap.is-active .row .overlap-nav {padding-top:88px !important}
}
@media print {
	#user-wrap.is-active #user-header {position:inherit;left:auto;top:auto;width:auto;height:auto}
}

/*********************************************
note : footer
*********************************************/
#user-footer.sisain {padding:0}

/* intro */
#user-footer.sisain .intro {padding:1.375rem;border-top:1px solid rgba(0,0,0,.15);text-align:center}
#user-footer.sisain .user-logo {display:block;float:none;padding:0;margin:0}
#user-footer.sisain .user-sns {display:block;margin-top:1.875rem;font-size:0}
#user-footer.sisain .user-sns > a {display:inline-block;overflow:hidden;position:relative;width:32px;height:32px;margin-right:.5rem;font-size:1rem;line-height:0;color:#000;border:2px solid #000;border-radius:50%;vertical-align:middle}
#user-footer.sisain .user-sns > :last-child {margin-right:0}
#user-footer.sisain .user-sns .items {position:absolute;z-index:1;left:50%;top:50%;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
@media screen and (max-width: 39.9375em) {
	.row #user-footer.sisain .user-logo > img {width:100%;max-width:60px}
	.row #user-footer.sisain .user-sns {margin-top:1.125rem}
}

/* sitemap */
#user-footer.sisain .site-map {border-top:1px solid rgba(0,0,0,.15)}
#user-footer.sisain .site-map > .float-center {padding:2.375rem 1rem}
#user-footer.sisain .site-map > .float-center::after {content:'';display:table;clear:both}
#user-footer.sisain .site-map .item {float:left;width:25%;min-height:1px;padding:0 1.875rem;text-align:left;padding-left: 1.25rem;padding-right: 1.25rem;margin-top: 1.375rem;}
#user-footer.sisain .site-map .item[class*="type-"] {margin-bottom:1.5rem;border-bottom:1px solid rgba(0,0,0,.05)}
#user-footer.sisain .site-map .subject {display:block;margin-bottom:1.5rem;font-size:1rem;font-weight:700;line-height:1;letter-spacing:-.075em;color:#000}
#user-footer.sisain .site-map .item.type-1 > .subject {color:#df0f26}
#user-footer.sisain .site-map .item.type-2 > .subject {color:#39318e}
#user-footer.sisain .site-map .item.type-3 > .subject {color:#00a984}
#user-footer.sisain .site-map .item.type-4 > .subject {color:#39318e}
#user-footer.sisain .site-map .content {display:block;padding:0;margin:0;list-style:none}
#user-footer.sisain .site-map .content > li {margin-bottom:.8rem;font-size:.813rem;font-weight:300;line-height:1.125;letter-spacing:-.075em}
#user-footer.sisain .site-map .content > :last-child {margin-bottom:0}
#user-footer.sisain .site-map .content a {display:inline-block;font-size:inherit;color:rgba(0,0,0,.65);text-decoration:none}
@media screen and (max-width: 39.9375em) {
	.row #user-footer.sisain .site-map .item {width:50%;padding-left:1.25rem;padding-right:1.25rem;margin-top:2.375rem}
	.row #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(2n + 1) {clear:both}
	.row #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(1), .row #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(2) {margin-top:0}
}


/* copyright */
#user-footer.sisain .user-address {padding:1.875rem 1.5rem;border-top:1px solid rgba(0,0,0,.15)}
#user-footer.sisain .ndsoft {position:absolute;z-index:1002;right:0;bottom:0}
@media screen and (max-width: 79.9375em) {
	.row #user-footer.sisain .user-address {padding-left:1.5rem;padding-right:1.5rem}
}
@media screen and (max-width: 63.9375em) {
	.row #user-footer .user-address ul li {float:none;width:auto}
	.row #user-footer .user-address ul li.bars::before {display:none}
	.row #user-footer.sisain .ndsoft {display:block;position:inherit;z-index:inherit;right:inherit;bottom:inherit;text-align:left}
}
@media screen and (max-width: 39.9375em) {
	.row #user-footer .user-address ul > :first-child {margin-bottom:.9rem}
}


/**********************************************
note : darkmode

.darkmode {background-color:#111111}
.darkmode b, .darkmode strong {font-weight:500}
.darkmode #user-header {background-color:#14214d;box-shadow:0 2px 5px 0 rgba(0,0,0,.5)} 
.darkmode #user-header .nav-button > .icon {background-color:#fff}
.darkmode #user-header .nav-button > .icon::before, .darkmode #user-header .nav-button > .icon::after {border-top-color:#fff}
.darkmode .active-lap #user-header .nav-button > .icon {background:transparent}
.darkmode #user-header .subscribe > .item {font-weight:300;color:#fff}
.darkmode #user-footer.sisain {background-color:#1b1b1b}
.darkmode #user-footer.sisain .intro {border-top:0}
.darkmode #user-footer.sisain .site-map .subject {font-weight:500;color:#fff}
.darkmode #user-footer.sisain .site-map .content a {font-weight:100;color:rgba(255,255,255,.55)}
.darkmode #user-footer.sisain .site-map, .darkmode #user-footer.sisain .user-address {border-top-color:rgba(255,255,255,.12)}
.darkmode #user-footer.sisain .user-address ul li, .darkmode #user-footer.sisain .user-address a {font-size:.75rem;font-weight:100;letter-spacing:0;color:rgba(255,255,255,.45)}
.darkmode #user-footer .user-address ul li.bars::before {color:rgba(255,255,255,.15)}
**********************************************/


/* ±è¹ÎÈñ / 1006425 / 20201126 */
.top-date {display:inline-block;font-size:.8rem; letter-spacing: -.075em;color: #666;margin-right:10px;}
@media screen and (max-width: 39.9375em) {
	.top-date {display:none;}
}

/* ÃÖÀººñ / 1047655 / 20210415 */
@media screen and (max-width: 39.9375em) {
	 #user-footer.sisain .site-map .item {width:50%;padding-left:1.25rem;padding-right:1.25rem;margin-top:2.375rem}
	 #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(2n + 1) {clear:both}
	 #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(1),  #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(2) {margin-top:0}
}